<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="0eceeb45861f9585dd7a97a3e36f85c6">
        <source>Created</source>
        <target>Utworzona</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d4b3dcbe57d85951cafe6add8befb494">
        <source>Ready for acceptance</source>
        <target>Gotowa do przyjęcia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="29e37c5142833c87490e88cfe8a946e6">
        <source>Ready for courier collection</source>
        <target>Gotowa do odbioru przez kuriera</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="29eee996693c37012464caa4baf83a95">
        <source>Collected by courier</source>
        <target>Odebrana przez kuriera</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c200471433aab314d8a72191df1285bb">
        <source>In-transit (first-mile)</source>
        <target>W drodze (pierwsza mila)</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4323ecc02cde32f73fa5fcbaaa31a27c">
        <source>Collected by courier in PUDO</source>
        <target>Odebrana przez kuriera z POP</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="13d096c15ed27d8a1d10be31a8e57ea7">
        <source>Collected by courier in APM</source>
        <target>Odebrana przez kuriera z Paczkomatu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="75683874a4e20b81786663c930211768">
        <source>Parcel claimed</source>
        <target>Reklamacja</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d2253746bb5d147e3878fa033ece4936">
        <source>Adopted at Logistics Centre</source>
        <target>Przyjęta w Centrum Logistycznym</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="61b342dec14f24f32b2d1f4ec5bed448">
        <source>Processed at Logistics Centre</source>
        <target>Przetworzona w Centrum Logistycznym</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e7a08cde31d8f3ea07c042b3a557dac4">
        <source>Dispatched from Logistics Centre</source>
        <target>Wysłana z Centrum Logistycznego</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d54d711408ae1095ce2f0d1ae3d6652b">
        <source>Line-Haul</source>
        <target>W drodze</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9a8bc13787e874581316809edcb5e9a0">
        <source>In-transit (last-mile)</source>
        <target>W drodze (ostatnia mila)</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="07e57b64bd57b7e201acbf6897aacc40">
        <source>Arrived at destination</source>
        <target>Dotarła do celu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="bf9b57243dc922e6160a7c909f990e66">
        <source>Ready to collect</source>
        <target>Gotowa do odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="42f397955b541af359e239623df8d8a6">
        <source>Ready to collect PUDO</source>
        <target>Gotowa do odbioru w POP</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d56b445856243ffbb5013d935fb70cc1">
        <source>Ready to collect APM</source>
        <target>Gotowa do odbioru w Paczkomacie</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="581d9ee5d850313e983c21f7f2ad8cbe">
        <source>Alternative temporary collection point assigned</source>
        <target>Przypisano alternatywny tymczasowy punkt odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4ee9171de8c5994af0f14abd54b9ac36">
        <source>Alternative collection point assigned</source>
        <target>Przypisano alternatywny punkt odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ecbd11fd6def2d76ca8fb9e8be0e8201">
        <source>Branch collection assigned</source>
        <target>Przypisana do odbioru w oddziale</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="715bff5a76320efad1dbcc563498bec2">
        <source>Original collection point reassigned</source>
        <target>Przekierowana do pierwotnego punktu odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="8e76a10047cd3d71cd1a6968d61dff41">
        <source>Delivery readdressed</source>
        <target>Zaadresowana ponownie</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="03e128f51517b3c3169acc858843f8f5">
        <source>Stored temporary in a service point</source>
        <target>Tymczasowo przechowana w punkcie obsługi</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7c4d6e0e535943b71ea910ed54889dfd">
        <source>Expired stored parcel</source>
        <target>Upłynął czas odbioru z automatu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2c8112839da603eca1f7dc3ef82e3f7f">
        <source>Expired on temporary box machine</source>
        <target>Upłynął czas odbioru z automatu tymczasowego</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d9eb476e0d630a7dac35d0d15cfb759d">
        <source>Expired on temporary collection point</source>
        <target>Upłynął czas odbioru z punktu tymczasowego</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="fa2cb02a33d488a3b63846204db15ad8">
        <source>Redirect cancelled</source>
        <target>Anulowano przekierowanie</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a1435e40fc51108b15b63963814c6ad0">
        <source>Redirected to PUDO</source>
        <target>Przekierowana do POP</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="902b91313eaa5bf3e80bac986028fd6d">
        <source>Redirected to APM</source>
        <target>Przekierowano do Paczkomatu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f4b0b0e88799e978f50d29736c42c6a6">
        <source>Parcel at customs</source>
        <target>Odprawa celna</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7f86ae74065cf01fff5c6d00354250e1">
        <source>Parcel customs cleared</source>
        <target>Odprawiona przez urząd celny</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="418eb1e6c1fe52a8ab7d317b12deea95">
        <source>Parcel held at customs</source>
        <target>Zatrzymana na odprawie celnej</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f8855e7374516e66fbdd81f07afeeecc">
        <source>Reminder to collect</source>
        <target>Przypomnienie o odbiorze</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="24fe48030f7d3097d5882535b04c3fa8">
        <source>Expired</source>
        <target>Upłynął czas odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5cd53b781fd1af73106f4a5420b5a01a">
        <source>Oversized</source>
        <target>Ponadgabarytowa</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="775f101cba0f7aecf85631b10b2651c2">
        <source>Attempted delivery</source>
        <target>Próba dostarczenia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ee427fddf7a6b2cff0694196b4e7290b">
        <source>Undeliverable</source>
        <target>Niedostarczalna</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="616fced66d6913fdb8a6b8a3d93526a1">
        <source>Undeliverable: rejected by recipient</source>
        <target>Niedostarczalna: odrzucona przez odbiorcę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="621c1dec0ad3302bb2cde276c827f949">
        <source>Undeliverable: incorrect delivery details</source>
        <target>Niedostarczalna: nieprawidłowe dane dostawy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="03e1b64b283f74fd675acbcc63ca754b">
        <source>Undeliverable: receiver unknown</source>
        <target>Niedostarczalna: nieznany odbiorca</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="83faa301a9c2a77e03650319c6b8825a">
        <source>Undeliverable: COD conditions not met</source>
        <target>Niedostarczalna: warunki płatności za pobraniem nie zostały spełnione </target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="bb6238cb7a4aab2791021887b479f3c1">
        <source>Undeliverable: no mailbox</source>
        <target>Niedostarczalna: brak skrzynki pocztowej</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f1f476a7370fdd7226379cd84de73d05">
        <source>Undeliverable: no access to location</source>
        <target>Niedostarczalna: brak dostępu do lokalizacji</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="030f91caab153df47d19ba5ba6386d5a">
        <source>Stored temporary in a box machine</source>
        <target>Tymczasowo przechowana w automacie paczkowym</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ee2c47765fc4bd83db38baa0e0a08fbc">
        <source>Parcel ready to collect at customer service point</source>
        <target>Gotowa do odbioru w punkcie obsługi klienta</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="67edd3b99247c9eb5884a02802a20fa7">
        <source>Delivered</source>
        <target>Dostarczona</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3301b0bd2fafb889f39904bb5f8503a5">
        <source>Parcel collected</source>
        <target>Odebrana</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d2ad6e1fd8777f7e02a8a8e2956eb0d4">
        <source>Delivered at Safe Place</source>
        <target>Dostarczona do "Safe Place"</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c9fa79c449d69dc9b6a9e8fdb97b3850">
        <source>Delivered at neighbour</source>
        <target>Dostarczona do sąsiada</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="969997e2aed4ace6ceabd8b633b4c485">
        <source>Delivered with verified recipient</source>
        <target>Dostarczona do zweryfikowanego odbiorcy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2aee0be2678ee90fd327cc186826438e">
        <source>Missing</source>
        <target>Zagubiona</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f7bd791aac4fda53ce6d08edc1a62e01">
        <source>Damaged</source>
        <target>Uszkodzona</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="aefbd0597f1bc2493bbc18898243513b">
        <source>Destroyed</source>
        <target>Zniszczona</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a149e85a44aeec9140e92733d9ed694e">
        <source>Cancelled</source>
        <target>Anulowana</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b3c70aa253bed3ba6679f2f73c8f4988">
        <source>Returning to sender</source>
        <target>Zwrot do nadawcy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="dab103434acd20a0542679b4fe31cf6d">
        <source>Returned to sender</source>
        <target>Zwrócona do nadawcy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6804878ce694a82b33590dcd64be1905">
        <source>Fulfillment: picked</source>
        <target>Fulfillment: odebrano</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1941135470b8e83435faf574a455bf2a">
        <source>Fulfillment: packed</source>
        <target>Fulfillment: zapakowano</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d10268588e6e6e8a579ec4ce563250cf">
        <source>Fulfillment: dispatched</source>
        <target>Fulfillment: wysłano</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c310c28d34e59b1fbf07ef782885be7b">
        <source>COD payment received</source>
        <target>Otrzymano płatność za pobraniem</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9c52d6b357da59a109dc230b76008e5c">
        <source>Delay in delivery</source>
        <target>Opóźnienie w dostawie</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="748f53a9202fca4840d74036fabd8c91">
        <source>Handed over to third party</source>
        <target>Przekazana osobie trzeciej</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
